Bug 149826 - Adding formatting as reiserfs or reiser 4
Adding formatting as reiserfs or reiser 4
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 20:20 EST by stephen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 04:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stephen 2005-02-27 20:20:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050223 Firefox/1.0.1

Description of problem:
Adding the ability to format as reiserfs or reiser4 at install time
would a great feature.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  When formatting FS, reiser is not an option
2.
3.
    

Additional info:
Comment 1 Paul Nasrat 2005-02-28 04:55:11 EST
If you boot the installer with the "reiserfs" parameter, you will have the
capability to make ReiserFS filesystems.  This is completely unsupported,
however, and any bugs filed against it will most likely be marked as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.